Subject: Re: Draft HTTPbis Agenda For Seoul IETF 97

From: Patrick McManus <[email-masked]>
Date: Tue, 1 Nov 2016 12:37:28 -0400

Hi Kazuho - thanks for the draft and its good to see some discussion on the
list already.

Unfortunately this meeting is extremely full already so the best I'm able
to do at this time is add you after the regular agenda in a "as time
allows" section. Hopefully we can get there, but I'm really not sure.

Look forward to seeing you in Seoul.

-Patrick

On Mon, Oct 31, 2016 at 9:47 PM, Kazuho Oku <[email-masked]> wrote:

> Hi,
>
> Thank you for arranging the meeting.
>
> I know it's very late, but I would appreciate it if we could discuss
> https://tools.ietf.org/html/draft-kazuho-early-hints-status-code-00 as
> well.
>
> Thank you in advance.
>
>
> 2016-10-18 10:22 GMT+09:00 Patrick McManus <[email-masked]>:
> > Hi Folks,
> >
> > Mark and I have started to put together an agenda for our meeting in
> Korea -
> > it is subject to change as necessary, so please shout out if you have
> input
> > or something you would like to raise.
> >
> > https://github.com/httpwg/wg-materials/blob/gh-pages/ietf97/agenda.md
> >
> > The preliminary schedule has our group scheduled for 2 hours on Tuesday
> > afternoon, and 1 hour on Thursday morning. Remember, that's preliminary.
> >
> > -Patrick
> >
> >
>
>
>
> --
> Kazuho Oku
>